


.basic-grey {
	margin-left:auto;
	margin-right:auto;
    max-width:620px;
    padding: 25px 15px 25px 10px;
    color: #888;
}


.basic-grey label {
    display: block;
    margin: 0px;
}
.basic-grey label>span {
    float: left;
    width: 25%;
    text-align: right;
    padding-right: 10px;
    margin-top: 10px;
    color: #000;
}
.basic-grey input[type="text"], .basic-grey input[type="email"],.basic-grey input[type="password"], .basic-grey textarea, .basic-grey select {
	border: 1px solid #999;
	color: #888;
	height: 30px;
	margin-bottom: 16px;
	margin-right: 6px;
	margin-top: 2px;
	outline: 0 none;
	padding: 3px 3px 3px 5px;
	width: 65%;
	font-size: 12px;
	line-height:15px;
	box-shadow: inset 0px 1px 4px #ECECEC;
	-moz-box-shadow: inset 0px 1px 4px #ECECEC;
	-webkit-box-shadow: inset 0px 1px 4px #ECECEC;
}
.basic-grey textarea{
	padding: 5px 3px 3px 5px;
}
.basic-grey select {
    background: #FFF url('down-arrow.html') no-repeat right;
    background: #FFF url('down-arrow.html') no-repeat right);
    appearance:none;
    -webkit-appearance:none; 
    -moz-appearance: none;
    text-indent: 0.01px;
    text-overflow: '';
    width: 65%;
    height: 35px;
	line-height: 25px;
}
.basic-grey textarea{
    height:100px;
}
.basic-grey .button2 {
	background: #31773B;
	border: none;
	width:80px;
	padding-top:10px;
	padding-bottom:10px;
	font-weight:bold;
	color: #FFF;
	box-shadow: 1px 1px 5px #B6B6B6;
	border-radius: 3px;
	text-shadow: 1px 1px 1px #9E3F3F;
	cursor: pointer;
}



a {
   outline: 0;
   border: 0;
   text-decoration:none;
}
a:hover, a:active, a:focus {
  outline: 0;
   border: 0;
   text-decoration:none;
}